import Vue from 'vue'
import Vuex from 'vuex'
import login from './modules/login'
import finanzerUsers from './modules/finanzerUsers'
import barUsers from '@/store/modules/barUsers'
import user from '@/store/modules/user'
import sm from '@/store/modules/serviceManagement'

Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    login,
    finanzerUsers,
    barUsers,
    user,
    sm
  }
})
